<!DOCTYPE html>
<html>
{% module Template("head.html", title=title) %}
<body class="chart">
    {% module Template("nav.html") %}
     <main>
        <h1>Simulation Result: {{ result_id }} (ID)</h1>
        <div class="simulation_result_id" data-id="{{ result_id }}"></div>
        <div id="gantt" class="clearfix">
            <div class="svgWrapper">
                <svg width="100%" height="100%"></svg>
            </div>
            <div class="legendWrapper"></div>
        </div>
    </main>
    {% module Template("footer.html") %}
</body>
</html>
